zoner.cz   |   regZone.cz   |   czechia.com   |   inShop.cz   |   inMail.cz   |   Interval.cz   |   ZonerPress.cz   |   inPage.cz   |   Zonerama.cz
přihlášení k účtu
novinky

10. 1. 2019
UPGRADE Nově je výchozí verze PHP 7.3.
8. 10. 2018
UPOZORNĚNÍ: 9.10.2018 dojde k přestěhování serveru do nového datového centra. Očekávaný výpadek cca hodina.
19. 5. 2017
UPOZORNĚNÍ: U nově zřizovaných služeb je výchozí verze PHP 7.0.
archiv
doporučená kniha



MySQL profesionálně
Optimalizace pro vysoký výkon
712 stran, cena 621,- Kč

koupit
příspěvěk

Kategorie: PHP

seznam kategorií | nové téma | hledat

Joomla 3.1 a PHP 5.5
Od: ZV
Posláno: 25. 9. 2013 13:06:38
Pokud se pokusíte nainstalovat Joomla 3.1, neproběhne Vám díky změně ve funkci preg_replace() instalace. Stačí v souboru /installation/application/framework.php zakázat výpis chyb. Místo
error_reporting(E_ALL);
ini_set('display_errors', true);
třeba
//error_reporting(E_ALL);
//ini_set('display_errors', true);
nebo
error_reporting(E_ALL);
ini_set('display_errors', 0);

Pak instalace funguje. bez problémů. ;-)
seznam odpovědí
téma autor vloženo
Joomla 3.1 a PHP 5.5 ZV 25. 9. 2013 13:06:38

odpovědět

Jméno:
Předmět:
E-mail:
Potvrzovací kód:    
upozornění

Toto je neredigovaná a nemoderovaná diskuse čtenářů serveru php5.cz. Provozovatel serveru za obsah jednotlivých příspěvků nenese zodpovědnost.

Prosíme NEVKLÁDEJTE do diskuze na tomto serveru ŽÁDNÉ WAREZ PŘISPĚVKY týkajících se kradení software a podobného obohacování.

Tyto příspěvky přímou měrou poškozují tento server, proto se jich prosim VYVARUJTE.

Upozorňujeme, že u všech příspěvků zaznamenáváme IP adresu a cookies a tyto údaje poskytujeme v případě warez příspěvků orgánům, které si je čas od času vyžádají. Pokud s tímto nesouhlasíte, nevkládejte prosím do tohoto fóra žádné příspěvky - chod serveru je závislý především na disciplíně jeho uživatelů a nemáme zájem, zde řešit žádná témata, která jsou v rozporu s platným právním řádem.